<!DOCTYPE html>
<html>
    <head>
            <title>Ramda.js</title>
            <link rel="stylesheet" href="./normalize.css">
            <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <div class="wrapper"> 
             <header>
            <div class="logo">
                <a target="_blank" href="https://ramdajs.com/"><span class="logo-text-first">Ra</span><span class="logo-text-second">mda.js</span></a>
            </div>

            <div class="navbar-top">
                <ul class="top-menu-list">
                    <li class="top-menu-item"><a class="top-menu-link" href="#">Functional Programming</a></li>
                    <li class="top-menu-item"><a class="top-menu-link" href="#">Ramda</a></li>
                    <li class="top-menu-item"><a class="top-menu-link" href="#">Fantasy Land Spec</a></li>
                    <li class="top-menu-item"><a class="top-menu-link" href="#">Node.js for all</a></li>
                </ul>
            </div>
        </header>
        </div>
    
        <main>
            <aside>
                <ul class="aside-menu-list">
                    <li class="aside-menu-item"><a href="#" class="aside-menu-link"><p class="text-aside">Ramda </p> </a></li>
                    <li class="aside-menu-item"><a href="#" class="aside-menu-link"><p class="text-aside">Why Ramda?</p> </a></li>
                    <li class="aside-menu-item"><a href="#" class="aside-menu-link"><p class="text-aside">What's different?</p></a></li>
                    <li class="aside-menu-item"><a href="#" class="aside-menu-link"><p class="text-aside">Introductions</p></a></li>
                    <li class="aside-menu-item"><a href="#" class="aside-menu-link"><p class="text-aside">Philosophy</p></a></li>
                </ul>
            </aside>
                <section class="section-content">
                    <div class="content">
                         <img class="content-img" src="./top1-img 1 (1).png" alt="Black goat">
                    </div>
                    <p class="first-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum labore, eaque ad cupiditate nihil earum, accusamus doloribus debitis consequatur, quisquam alias eius recusandae expedita? Neque sunt veniam dolor itaque iure molestiae nostrum quis ratione, harum libero perspiciatis dicta in doloremque praesentium fugiat expedita maiores placeat reprehenderit error accusantium ea officia.</p>
                    <p class="second-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita animi velit ad odio odit veritatis recusandae dolor incidunt? Fugit quibusdam quae sit deleniti id ad, magni expedita nemo excepturi modi quisquam provident porro quidem vitae sint temporibus eum? Nesciunt molestias quasi veniam illo rerum voluptatum repellendus ad ipsam esse architecto obcaecati, eaque consequuntur repellat, temporibus provident cupiditate facilis illum culpa. Temporibus illum, voluptate nemo omnis praesentium explicabo dolorum id, maiores vitae expedita accusamus eveniet sed?</p>
                    
                </section>
                   
        </main>

        <footer>
            <div class="bottom-menu">
            <ul class="footer-list">
                <li class="footer-item"><a href="#" class="footer-link">Ramda</a></li>
                <li class="footer-item"><a href="#" class="footer-link">Why Ramda?</a></li>
                <li class="footer-item"><a href="#" class="footer-link">What's different?</a></li>
                <li class="footer-item"><a href="#" class="footer-link">Introductions</a></li>
                <li class="footer-item"><a href="#" class="footer-link">Philosophy</a></li>
            </ul>
            <div class="footer-copyright"><img src="./Copyright © 2018 (1).png" alt="Copyright 2018"></div>
            </div>

        </footer>
    </body>

</html>